a {
	color:#249fb2;
}

body[class='decks']  {
	background-color: #efefef;
}

body[class='decks'] .page-header {
	margin-top:0;
	margin-bottom: 18px;
}


body.decks-view, body.decks-learn, body.quiz, body.decks-edit_card {
	background-color: #efefef;
}

#page {
	padding-bottom: 10px;
}

body.decks-view #page, body.decks-learn #page, body.quiz #page, body.decks-edit_card  #page {
	background-color: white;
}

.btn-blue {
	background-color: #249fb2;
	color:white;
}

.btn-red {
	background-color: #d9534f;
	color:white;
}

.navbar-default {
	background-image:none;
	background-color: #27b55d;
}

.navbar-default .navbar-nav>li>a {
	color:white;
}

#noButton, #yesButton {
	width:48%;
	float:left;
	background-color:#249fb2;
	color:white;
	height: 40px;
	font-size: 19px;
}

#yesButton {
	float:right;
	background-color:#f7d649;
}

#rate, #thinkOfAnswer {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#thinkOfAnswer {
	width:224px;
}

#flipButton {
	width: 224px;
	background-color:#249fb2;
	color:white;
	height: 40px;
	font-size: 19px;
}

.deck1 {
	background-color: white;
	padding-bottom: 0;
	margin-bottom: 10px;
	width: 48%;
	display: inline-block;
	margin-right: 10px;
}

.cardContainer {
	display:table;
	border-collapse:collapse;
	height: 188px;
	overflow:auto; 
	width: 400px;
	
	background-color: #27b55d;
	font-size: 26.5pt;
	text-align: center;
	color:white;
	
	margin-left: auto;
	margin-right: auto;
} 
.cardLayout { 
	display:table-row; 
}
.cardContent{     
	display:table-cell;  
	text-align:center; 
	vertical-align:middle; 
} 

.card {
	background-clip: padding-box;
	background-color: #27b55d;
	/* border: 1px solid rgba(0, 0, 0, 0.1); */
	/* border-radius: 6px; */
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	margin: 20px 0;
	min-height: 70px;
	padding: 1em;
	text-align: center;
	font-size: 26.5pt;
	width: 400px;
	height: 188px;
	margin-left: auto;
	margin-right: auto;
	color:white;
}

#front {
	-webkit-transform-style: preserve-3d;
/*  -webkit-transition: -webkit-transform 1s; */
}

.flip {
	-webkit-transform: rotateY(360deg);
}

.deckInner {
	padding:10px;
}

.deck1 h2 {
	margin-top: 0;
	font-size: 20px;
	
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.deck1 h2 a {
	color: #27b55d;
}

.progressHolder {
	width:100%;
	background-color:#f7d649;
	height: 4px;
	margin-top:10px;
}

.progressAmount {
	width:0%;
	background-color:#26b75d;
	height: 4px;
	transition: all 0.5s ease;
}

.page-header {
	margin-top:12px;
	border-bottom:none;
}

.create_deck .btn {
	background-color: #249fb2;
	color:white;
	position: relative;
	top: -1px;
}

form.create_deck {
	padding: 10px;
}

form.create_deck #name {
	width: calc(100% - 73px);
	display:inline-block;
}

.deckAddHolder {
	width: calc(98% - 5px);
}

@media (max-width: 630px) {
	.deck1, .deckAddHolder {
		width:100%;
	}
}

.btn-learn, .btn-quiz, .btn-cards, .btn-review, .btn-learn:hover, .btn-quiz:hover, .btn-cards:hover, .btn-review:hover {
	color:white;
}

.btn-cards {
	background-color:#58da86;
}

.btn-learn, .btn-review {
	background-color: #29b55e;
}

.btn-quiz {
	background-color: #f7d649;
}

.action-wrapper {
	display:inline-block;
}

.test_link_block {
	height:27px;
}

.learnedLabel, .learningLabel {
	font-size: 25px;
}

.learnedLabel {
	color: #26b75d;
}

.learningLabel {
	color: #f7d649;
}

.logo, .logo:hover {
	color:white;
	font-size:25px;
	text-decoration:none;
}

#logoImage {
	height: 65px;
}

.logo img {
	position: relative;
	top: -3px;
}

.learningLabels {
	display: inline-block;
	position: relative;
	top: -73px;
	left: 36px;
}

.percentAndLabelsHolder {
	margin-left: auto;
	margin-right: auto;
	width:403px;
	margin-top: 10px;
}

#submit {
	margin-top: 15px;
}

@media (max-width: 440px) {
	.learningLabels {
		top:0;
		display: block;
	}
	
	.percentAndLabelsHolder {
		width:206px;
	}
	
	body.login #logoImage {
		height: 60px;
	}
	
	body.login h1 {
		font-size:26px;
	}
	
	.cardContainer {
		width:96%;
	}
}

@media (max-width: 450px) {

	.cardContainer {
		width:96%;
	}
	
	#rate {
		margin-left: auto;
		margin-right: auto;
		width:100%;
		padding-left: 9px;
	}
	
	#noButton, #yesButton {
		
		float:none;
		margin-bottom:3px;
	}
}


th[role=columnheader]:not(.no-sort) {
	cursor: pointer;
}

th[role=columnheader]:not(.no-sort):after {
	content: '';
	float: right;
	margin-top: 7px;
	border-width: 0 4px 4px;
	border-style: solid;
	border-color: #404040 transparent;
	visibility: hidden;
	opacity: 0;
	-ms-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

th[aria-sort=ascending]:not(.no-sort):after {
	border-bottom: none;
	border-width: 4px 4px 0;
}

th[aria-sort]:not(.no-sort):after {
	visibility: visible;
	opacity: 0.4;
}

th[role=columnheader]:not(.no-sort):hover:after {
	visibility: visible;
	opacity: 1;
}

.hebrew-lang #deck-cards, .hebrew-lang input {
	font-family: "SBL BibLit";
	font-size: 24px;
}